Skip to main content
POST
/
ml
/
models
/
{id}
/
export
Export model
curl --request POST \
  --url https://acusight.io/api/ml/models/{id}/export \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "format": "<string>",
  "args": [
    123
  ],
  "name": "<string>"
}
'
{
  "data": {
    "artifact_uri": "<string>",
    "completed_at": "<string>",
    "config": [
      123
    ],
    "created_at": "<string>",
    "error_message": "<string>",
    "file_size": 123,
    "format": "<string>",
    "id": 123,
    "model_version_id": 123,
    "name": "<string>",
    "output_model_version_id": 123,
    "project_id": 123,
    "started_at": "<string>",
    "status": "<string>",
    "updated_at": "<string>"
  },
  "error": {
    "code": "<string>",
    "details": "<string>",
    "message": "<string>"
  },
  "meta": {
    "count": 123,
    "limit": 123,
    "offset": 123,
    "total": 123
  },
  "success": true
}

Authorizations

Authorization
string
header
required

JWT access token. Paste the token only; the Bearer prefix is added automatically.

Path Parameters

id
integer
required

Model version ID

Body

application/json

Export job payload

format
string
required
args
integer[]
name
string

Response

Export job queued

data
object
error
object
meta
object
success
boolean